Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 06:33:50 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed my order yesterday morning and I'm waiting for the delivery suddenly I receive a message like this ( Sorry, we had to cancel Bolton Multi-Section Display S...   items from order 8277762969  due to reasons beyond our control. Please check your email for more details. )
I placed my order based on this item i chose 4 items and now you are telling me sorry we had to cancel and already canceled and this is your refund, what is this !!!!
And there is a stock from it on your site ?? 
I really can't imagine what kind of service! 
Thank you 

iOS Version: 14.6
App Version: 9.2.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2848426